<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">

    <data></data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                  android:layout_width="match_parent"
                  android:layout_height="match_parent"
                  android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="@color/title_bg_color">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="飞信"
                android:textColor="@color/title_text_color"
                android:textSize="18sp"/>

            <ImageView
                android:id="@+id/iv_add_friend"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="8dp"
                android:padding="7dp"
                android:src="@mipmap/icon_add"/>
        </RelativeLayout>
        <include android:id="@+id/headLayout" layout="@layout/header_msgs_conversation"/>
        <FrameLayout
            android:id="@+id/fl_chat_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </LinearLayout>
</layout>